<!-- This comment will put IE 6, 7 and 8 in quirks mode -->
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<title>PyTIOVX User Guide: Class Members - Functions</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javaScript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css"/>
</head>
<img src="ti_logo.gif">
<tr bgcolor="#CCCCCC"> 
      <td bgcolor="#FFFFFF">
        <hr align="left" noshade size="1">
      </td>
</tr>
<!-- Generated by Doxygen 1.6.1 -->
<div class="navigation" id="top">
  <div class="tabs">
    <ul>
      <li><a href="main.html"><span>Main&nbsp;Page</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
    </ul>
  </div>
  <div class="tabs">
    <ul>
      <li><a href="functions.html"><span>All</span></a></li>
      <li class="current"><a href="functions_func.html"><span>Functions</span></a></li>
      <li><a href="functions_vars.html"><span>Variables</span></a></li>
    </ul>
  </div>
</div>
<div class="contents">
&nbsp;<ul>
<li>__init__()
: <a class="el" href="classtiovx_1_1array_1_1Array.html#a6c3b31853b87422fd7d266b942353e19">tiovx.array.Array</a>
, <a class="el" href="classtiovx_1_1threshold_1_1Threshold.html#a8279ef1548c47e4e8e85d0acebb25522">tiovx.threshold.Threshold</a>
, <a class="el" href="classtiovx_1_1scalar_1_1Scalar.html#af98d8bcdc83e2e89eb8dfc8a4be56003">tiovx.scalar.Scalar</a>
, <a class="el" href="classtiovx_1_1remap_1_1Remap.html#a62cc0e908a41dfb56ca1afbd1ab2a916">tiovx.remap.Remap</a>
, <a class="el" href="classtiovx_1_1pyramid_1_1Pyramid.html#ad607a91c58e90e1c9373671fcddc2901">tiovx.pyramid.Pyramid</a>
, <a class="el" href="classtiovx_1_1node_1_1Node.html#af51001bc8d3ca4c2f7731d34bfb07df2">tiovx.node.Node</a>
, <a class="el" href="classtiovx_1_1matrix_1_1Matrix.html#ac344d5e4f7ffe7c740ac94f8ce6aab04">tiovx.matrix.Matrix</a>
, <a class="el" href="classtiovx_1_1lut_1_1Lut.html#a71183932b1df64ad5567d722591ed4dd">tiovx.lut.Lut</a>
, <a class="el" href="classtiovx_1_1image_1_1ImageFromHandle.html#a4b9502358756171566bf5494fcfe8942">tiovx.image.ImageFromHandle</a>
, <a class="el" href="classtiovx_1_1image_1_1ImageFromChannel.html#a4ce37d006f0f32338c51ad4e633c93ba">tiovx.image.ImageFromChannel</a>
, <a class="el" href="classtiovx_1_1image_1_1Image.html#aad260b1c6a5037cf0eaaaa0bf9fe891e">tiovx.image.Image</a>
, <a class="el" href="classtiovx_1_1image_1_1ImagePatchAddress.html#ac1b7b586242f8503a807d93cf146fd13">tiovx.image.ImagePatchAddress</a>
, <a class="el" href="classtiovx_1_1graph_1_1Graph.html#a90ee28550b9e58728f46ebcb713bc65d">tiovx.graph.Graph</a>
, <a class="el" href="classtiovx_1_1export__image_1_1ExportImage.html#acb0be005dd6a2a96a351e7adba9b5712">tiovx.export_image.ExportImage</a>
, <a class="el" href="classtiovx_1_1export__code_1_1ExportCode.html#a3dc836a99f8d0ff8c4f5c297464947d4">tiovx.export_code.ExportCode</a>
, <a class="el" href="classtiovx_1_1distribution_1_1Distribution.html#a695025e02585ae61f71fefddd21d890c">tiovx.distribution.Distribution</a>
, <a class="el" href="classtiovx_1_1convolution_1_1Convolution.html#a6896827bebeed1a78830eaa7c921305f">tiovx.convolution.Convolution</a>
, <a class="el" href="classtiovx_1_1context_1_1Context.html#a47a96abe73fa5487a7e28022356b6f67">tiovx.context.Context</a>
</li>
<li>add()
: <a class="el" href="classtiovx_1_1context_1_1Context.html#a20d9272a72f53825418019769fbb20f5">tiovx.context.Context</a>
, <a class="el" href="classtiovx_1_1graph_1_1Graph.html#a020bb0203dd00377d2b5cd947c697424">tiovx.graph.Graph</a>
</li>
<li>checkParams()
: <a class="el" href="classtiovx_1_1node_1_1Node.html#ae99456eb0d080e13c10af64a81b9c7dd">tiovx.node.Node</a>
</li>
<li>export()
: <a class="el" href="classtiovx_1_1export__code_1_1ExportCode.html#aaa16520d33439fe5d56c53141d8ce723">tiovx.export_code.ExportCode</a>
, <a class="el" href="classtiovx_1_1export__image_1_1ExportImage.html#a4bcff481de65c90e23cd38b91d9a73bc">tiovx.export_image.ExportImage</a>
</li>
<li>setKernelEnumName()
: <a class="el" href="classtiovx_1_1node_1_1Node.html#a9b4bb3e06fb159fbde85dbb9a5d58f3e">tiovx.node.Node</a>
</li>
<li>setParams()
: <a class="el" href="classtiovx_1_1node_1_1Node.html#a395dd2a112772d424b0a6e6098d3f4af">tiovx.node.Node</a>
</li>
<li>setTarget()
: <a class="el" href="classtiovx_1_1node_1_1Node.html#a6c04144e25e1d42987b5cd715d480d7a">tiovx.node.Node</a>
</li>
</ul>
</div>

<html>
<table bordercolor="#FFFFFF" bgcolor="#FFFFFF" width="100%">
<tr bgcolor="#CCCCCC">
      <td bgcolor="#FFFFFF">
        <hr align="left" noshade size="1">
      </td>
</tr>
<tr bgcolor="#CCCCCC">
      <td bgcolor="#FFFFFF"><font face="Verdana, Arial, Helvetica, sans-serif" size="1" color="#000000"><b><i>
        &copy Copyright 2017 Texas Instruments Incorporated. All rights reserved. </i></b></font></td>
</tr>
<tr bgcolor="#CCCCCC">
      <td bgcolor="#FFFFFF"><font face="Verdana, Arial, Helvetica, sans-serif" size="1" color="#000000">
        Document generated by <b><i> doxygen </i></b> 1.6.1
  </font></td>
</tr>
</table>
